#options, #list, #left, #right {
height: auto;
}
#handheldMenu {
position:absolute;
left: 5px;
top: 100px;
width: 500px;
height: 25px;
}
#left, #right {
position:absolute;
left: 5px;
width: 500px;
}
#left {
top: 175px;
}
#right {
top: 125px;
}
.armyInfo {
position: absolute;
left: -6px;
top: -116px;
border: 1px solid #d28f16;
margin-left: 5px;
margin-top: 5px;
width: 500px; 
height: 20px;
background-color: white;
height: 34px;
}
#list {
display: none;
}
#footer {
display: none;
}
#mm {
left:520px !important;
}
#login {
left: 295px;
}
ul#navigation {
left: 258px;
}
.handheld {
display: block;
}